Can't update - ehMac.ca
Facebook
Twitter
YouTube
Register FAQ Members List Calendar Search Today's Posts Mark Forums Read Advertise


Reply
 
LinkBack Thread Tools Display Modes
Old Dec 28th, 2007, 06:49 PM   #1
New Neighbour
 
Join Date: Jun 2005
Posts: 6
Can't update

Trying to install updates 10.4.1 on up, and I get the message " updates cannot be installed on selected volume. (Red exclamation on top of all drives). I've used disk utility to check the disk--it seems fine. What gives? Also, software update does not seem to be listing all updates--just a few. Thanks for the help, experts.

mdd 2 x 1.25/ loads o' ram, 3 drives, 1 dedicated to protools files. Running 10.4 , unable to update to anything above this level

Last edited by popcan; Dec 28th, 2007 at 10:31 PM. Reason: improve info
popcan is offline   Reply With Quote
Sponsored Links
Advertisement
 
Old Dec 28th, 2007, 06:54 PM   #2
Honourable Citizen
 
chas_m's Avatar
 
Join Date: Dec 2007
Location: Victoria BC
Posts: 11,953
Send a message via AIM to chas_m
I don't recall a 10.4.1, and that was two years ago anyway.

Something's not adding up here. Give us a report on your system (type of machine, RAM and HD amount, current OS running, anything changed recently etc).
chas_m is offline   Reply With Quote
Old Dec 28th, 2007, 10:16 PM   #3
Full Citizen
 
Glipt's Avatar
 
Join Date: Aug 2003
Location: Cabral, Dominican Republic
Posts: 466
Hey. I have the same problem. I installed Final Cut Studio on a brand new erased, zeroed install of Leopard. 10.5.1 update downloaded and installed manually from the finder. Software update ran all the updates but said an error occurred and Motion 2.1.2 did not install "Try installing from the finder". I downloaded and tried a manual install but all drives were blocked out with the warning sign, including the boot drive.

This had worked fine on another partition a few months ago I ran as a test to make sure everything worked fine before updating my main drive. Everything is new and fresh. No mods. No hacks. No Pirated software. I solved it by deleting the Motion App from my new install and replacing it with the Motion App (which had previously successfully updated to 2.1.2 from the old Leopard install.
__________________
2.66 x 4 Intel Mac Pro, 4G RAM, 160G System 500G Scratch, Media, 320G Photo Capture, 320G Video Capture. 733 Quicksilver 1G Ram 120G system 60G backup 160G and 200G capture.
Glipt is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Latest Mac OS X Security Update breaks 64-bit application interact Anything Mac 19 Jan 30th, 2008 11:26 PM
Now in your software update..... 8127972 Anything Mac 0 Aug 8th, 2007 07:36 PM
New Updates Available. macguy.nielsen Anything Mac 6 Mar 2nd, 2006 03:58 PM
Apple has posted PowerBook G4 Graphics Update 1.0 for 1.67GHz PowerBook G4s. Ottawaman Anything Mac 0 Aug 11th, 2005 08:49 PM
Single processor G5 owners caution on update 1.6 owners MacDoc Anything Mac 1 Sep 19th, 2004 09:20 PM


All times are GMT -4. The time now is 06:04 PM.



Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
vBulletin Security provided by vBSecurity v2.2.2 (Pro) - vBulletin Mods & Addons Copyright © 2020 DragonByte Technologies Ltd.
Copyright 1999 - 2012, ehMac.ca All rights reserved. ehMac is not affiliated with Apple Inc. Mac, iPod, iTunes, iPhone, Apple TV are trademarks of Apple Inc. Content Relevant URLs by vBSEO 3.6.0 RC 2

Tribe.ca: Urban living in Toronto!